#include <bits/stdc++.h>

using namespace std;

int main()
{
    ios_base::sync_with_stdio(false);
    cin.tie(NULL);

    int b,c;
    cin>>b>>c;

    if(b+c>=256){
            cout<<0;
        }
    else{
            if(b>=c){
                cout<<256-b;
            }
            if(b<c){
                cout<<256-c;
            }

    }

    return 0;
}